/* Styles generaux qui s'appliquent à l'ensemble des documents Html... personalisation ADF */

/* Fond de la page */
body {
	background-color: #fafafc;
}
/* Le bloc "bandeau" contenant l'image et le slogan du site */
#mgs_bandeau {
	/* text-align:center; */
	float: left;
	content: url("img/bandeau-960.jpg");
	height: 75px;
	width: 100%;
	border:1px solid #999;
	margin-top: 25px;
	margin-bottom: 0px;
	background-color: #eaeaec; 
	padding: 0px;
	display: block;
}

.sloganheader {
	font-weight: bold;
	font-style: italic;
	text-align: right;
	color: #a9a9a9;
	size: 10px;
	padding-right: 5px;
}
/* Style des dropdown menus dans la barre de nav */

/* Modifier legerement la couleur par rapport au menu principal,
eliminer l'effet de la classe "on" du menu principal
mais appliquer cette classe au submenu */
.dropdown {
	position: relative;	
}

ul.dropdown-content {
	display: none;
	position: absolute;
	top: 100%;
	left: 5px;
	white-space: nowrap;
	padding-top: 8px;
	list-style: none;
	z-index: 99;
}

ul.dropdown-content li { display: inline; }
ul.dropdown-content li a { display: inline-block; padding: 0.25em 0.5em; margin: 0 0.25em 0.5em 0; border-radius: 0.25em; text-decoration: none; background: #f0f0f0; color: #c5170a; }
ul.dropdown-content li a:focus,
ul.dropdown-content li a:hover,
ul.dropdown-content li a:active { background: #c5170a; color:#fff; }

li.on ul.dropdown-content li a { background:#f0f0f0; color:#c5170a  ; font-weight: normal; }
li.on ul.dropdown-content li.on a { background:#c5170a  ; color:#fff; font-weight: normal; }
li.on ul.dropdown-content li a:focus,
li.on ul.dropdown-content li a:hover,
li.on ul.dropdown-content li a:active { background: #c5170a  ; color:#fff; }

.dropdown:hover ul.dropdown-content {display: block;}

/* Style de la boite de recherche simple dans la barre de nav */
.searchbox {
	display: none;
	position: absolute;
	top: 34px;
	left: 5px;
	width: 250px;
	padding-top: 5px;
	padding-left: 10px;
	border-radius: 10px;
	border: solid 1px #c5170a;
	background-color: #f0f0f0;
	z-index: 99;
}

/* Style pour le fil d'ariane avec overloads */
.main { padding-top: 10px; }
p.arbo { margin-bottom:10px; padding-left:15px; }
hr.arbohr { color:#a9a9a9; margin:0; padding:5px 0; }

/* Style de la boite mediabox pour visionage d'images */
a.mediabox:hover { background-color:transparent; }

/* Style de la table des notules */
table.notule { width:90%; font-size:8pt; font-family:verdana; font-weight:bold; border-style:solid; border-width:2px; border-color:black; }
table.notule tr { height:20pt; border-width:1px }
table.notule td { text-align:right; width:25%; padding:5px 10px 5px 0; font-size:13pt; border-style:solid; border-width:1px; border-color:silver; }
table.notule td a { color:#015283; text-decoration: none;}
table.notule td a:hover { background-color:transparent; color:#c5170a; }
